### Struct

# Qmi MessagePdcGetConfigInfoOutput

since: 1.18

#### Description [src]

    struct QmiMessagePdcGetConfigInfoOutput {
      /* No available fields */
    }

The `QmiMessagePdcGetConfigInfoOutput` structure contains private data and should only be accessed using the provided API.

Available since: 1.18

#### Instance methods

###### qmi_message_pdc_get_config_info_output_get_result

Get the result of the QMI operation.

since: 1.18

###### qmi_message_pdc_get_config_info_output_ref

Atomically increments the reference count of `self` by one.

since: 1.18

###### qmi_message_pdc_get_config_info_output_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.18